[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.ReleaseHandle

Releases the bitmap handle for the shared image.

## Declaration

Source position: graphics.pp line 1425

`public function TCustomBitmap.ReleaseHandle: HBITMAP;`

## Function result

Returns True when the handle is successfully released.

## Description

Calls HandleNeeded to ensure that the handles for the bitmap and mask reflect the values for the raw image data. Calls the ReleaseHandle method in the shared image to free the handle for the bitmap.